## argus-clients 3.0.8

=== debian/changelog ===
argus-clients (1:3.0.8-3build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:57:22 +0000

argus-clients (1:3.0.8-3) unstable; urgency=low

  * Updated copyright file

 -- Michael Stone <mstone@debian.org>  Fri, 24 Jun 2016 11:48:53 -0400

argus-clients (1:3.0.8-2) unstable; urgency=low

  * Add (disabled) services for rasplit and radium and documented in 
    README.Debian
  * Disable sasl for now.

 -- Michael Stone <mstone@debian.org>  Thu, 28 Apr 2016 11:06:48 -0400

argus-clients (1:3.0.8-1) unstable; urgency=low

  * New maintainer
  * New upstream release
    * source package name changed to reflect upstream packaging

 -- Michael Stone <mstone@debian.org>  Mon, 25 Apr 2016 09:16:05 -0400

argus-client (1:3.0.0-1) experimental; urgency=low

  * New upstream release (just for Rick)
  * debian/control: remove build dependency on devscripts, adjust debhelper
    build dependency
  * debian/rules: total overhaul, use debhelper for everything
  * debian/rules: actually call the upstream "make install"
  * patch upstream Makefile for insanity when calling "make install"
  * cleaned up the diff.gz:
    - removed config.{sub,guess} (closes: #534822)
    - moved patch for rarc.5 to dpatch
  * debian/rules: removed the unused config.{sub,guess} updating code

 -- Andrew Pollock <apollock@debian.org>  Sun, 28 Jun 2009 22:38:09 -0700

argus-client (3.0.0.rc.34-1) experimental; urgency=low

  * New upstream release (just for Rick)

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Nov 2006 22:36:15 -0800

argus-client (3.0.0.rc.33-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Tue, 17 Oct 2006 22:24:58 -0700

argus-client (3.0.0.rc.30-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Sun,  1 Oct 2006 14:26:47 -0700

argus-client (3.0.0.rc.26-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Sun, 20 Aug 2006 14:32:53 -0700

argus-client (3.0.0.rc.21-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Sun, 23 Jul 2006 23:10:30 -0700

argus-client (3.0.0.rc.15-1) experimental; urgency=low

  * New upstream release
  * debian/control: add build-dependency on libwrap0-dev

 -- Andrew Pollock <apollock@debian.org>  Sat,  8 Jul 2006 10:19:57 -0700

argus-client (3.0.0.rc.14-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Thu, 29 Jun 2006 14:45:30 -0700

argus-client (3.0.0.rc.9-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version to 3.7.2 (no changes)
  * Remove all Debian-specific patches
  * Bump debhelper compatibility level to 5
  * debian/rules: rework large chunks to use more of debhelper
  * debian/control: add versioned dependency on debhelper

 -- Andrew Pollock <apollock@debian.org>  Tue, 20 Jun 2006 23:28:16 -0700

argus-client (2.0.6.fixes.1-3) unstable; urgency=low

  * Applied patch from Xavier Renaut to make ragraph generate PNG graphs
    (closes: #350584)

 -- Andrew Pollock <apollock@debian.org>  Wed, 22 Feb 2006 15:30:07 -0800

argus-client (2.0.6.fixes.1-2) unstable; urgency=low

  * Add dpatch functionality
  * Applied patch from Andreas Jochens to remove static declaration of
    ArgusNetMask in gencode.c and fix FTBFS on amd64/gcc-4.0 (closes: #285465)

 -- Andrew Pollock <apollock@debian.org>  Wed,  5 Jan 2005 10:50:48 +1100

argus-client (2.0.6.fixes.1-1) unstable; urgency=low

  * New upstream release
  * The "Can we get it into Sarge before it releases?" release

 -- Andrew Pollock <apollock@debian.org>  Mon, 16 Aug 2004 11:14:36 +1000

argus-client (2.0.6.beta.47-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: temporarily removed dependency on autotools in clean target
    because I don't like what it's doing to my changelogs
  * debian/control: Add libncurses5-dev to build dependencies

 -- Andrew Pollock <apollock@debian.org>  Wed, 26 May 2004 15:29:10 +1000

argus-client (2.0.6.beta.46-3) unstable; urgency=low

  * debian/ra.conf: Removed ALL obsolete directives (really closes: #208705)

 -- Andrew Pollock <apollock@debian.org>  Tue,  9 Sep 2003 09:19:07 +1000

argus-client (2.0.6.beta.46-2) unstable; urgency=low

  * debian/ra.conf: Removed obsolete directives

 -- Andrew Pollock <apollock@debian.org>  Thu,  4 Sep 2003 11:17:23 +1000

argus-client (2.0.6.beta.46-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Wed,  3 Sep 2003 14:42:20 +1000

argus-client (2.0.6.beta.44-1) unstable; urgency=low

  * New upstream release
  * GNU config automated update: config.sub (20021130 to 20030717),
    config.guess (20021130 to 20030702)

 -- Andrew Pollock <apollock@debian.org>  Tue, 26 Aug 2003 14:45:12 +1000

argus-client (2.0.6.beta.43-2) unstable; urgency=low

  * debian/control: added autotools-dev and devscripts to Build-Depends
  * debian/rules: added target to update autotools files automatically
  * GNU config automated update: config.sub (20020905 to 20030717),
    config.guess (20020903 to 20030702)

 -- root <root@caesar.andrew.net.au>  Wed, 20 Aug 2003 16:16:22 +1000

argus-client (2.0.6.beta.43-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Wed, 20 Aug 2003 12:52:43 +1000

argus-client (2.0.6.beta.41-2) unstable; urgency=low

  * Bumped Standards-Version

 -- Andrew Pollock <apollock@debian.org>  Sat, 16 Aug 2003 12:30:04 +1000

argus-client (2.0.6.beta.41-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Fri, 11 Jul 2003 09:29:30 +1000

argus-client (2.0.6.beta.40-2) unstable; urgency=low

  * Bumped Standards-Version


