=== debian/control ===
Source: argus-clients
Section: utils
Priority: optional
Maintainer: Michael Stone <mstone@debian.org>
Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), autotools-dev, libreadline-dev, zlib1g-dev, libpcre3-dev, bison, flex, libncurses5-dev, libwrap0-dev, libsasl2-dev, libgeoip-dev, libmysqlclient-dev
Standards-Version: 3.9.8.0
Homepage: http://qosient.com/argus

Package: argus-client
Architecture: any
Recommends: argus-server
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: IP network transaction auditing tool
 argus is a network transaction auditing tool that allows the user
 to easily classify connections using tcpdump(1) compliant expressions.
 Argus runs as an application level daemon, promiscuously reading network
 datagrams from a specified interface, and generates network traffic audit
 records for the network activity that it encounters.
 Auditing records can be used to ensure that access control policies are
 being enforced, identify network problems such as denial of service attacks
 and more.
 .
 This package contains the client programs for the argus server.
 Please see the package argus-server for the appropriate server.
