=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = argus-client

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh ${@} --with=systemd

override_dh_auto_configure:
	dh_auto_configure -- --with-pcre 

override_dh_auto_install:
	chmod -x support/Config/racolor.conf

override_dh_installinit:
	dh_installinit --noscripts --name=rasplit
	dh_installinit --noscripts --name=radium

override_dh_systemd_enable:
	# Do not enable the file by default on purpose.
	# The user should enable it only after making sure the configuration is
	# appropriate for his/her computer.
