## argus-clients 3.0.8.2

=== debian/changelog ===
argus-clients (1:3.0.8.2-6) unstable; urgency=low

  * Fix FTBFS with gcc-10 (Closes: #957004)
  * bump debhelper compat level from 11 to 12
  * update standards version

 -- Michael Stone <mstone@debian.org>  Wed, 29 Jul 2020 15:25:38 -0400

argus-clients (1:3.0.8.2-5) unstable; urgency=low

  * update debhelper dependencies

 -- Michael Stone <mstone@debian.org>  Tue, 06 Aug 2019 11:18:50 -0400

argus-clients (1:3.0.8.2-4) unstable; urgency=low

  * updated debhelper systemd boilerplate (Closes: #933029)
  * fix hardcoded path to rabins (Closes: #932984)
  * Update standards-version to 4.4.0

 -- Michael Stone <mstone@debian.org>  Tue, 06 Aug 2019 10:33:16 -0400

argus-clients (1:3.0.8.2-3) unstable; urgency=low

  * update mysql build dependency (Closes: #845824)

 -- Michael Stone <mstone@debian.org>  Fri, 09 Dec 2016 08:50:57 -0500

argus-clients (1:3.0.8.2-2) unstable; urgency=low

  * add zstd support

 -- Michael Stone <mstone@debian.org>  Mon, 24 Oct 2016 09:59:24 -0400

argus-clients (1:3.0.8.2-1) unstable; urgency=low

  * New upstream version

 -- Michael Stone <mstone@debian.org>  Tue, 13 Sep 2016 08:15:35 -0400
