=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Stone <mstone@debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), autotools-dev, libreadline-dev, zlib1g-dev, libpcre3-dev, bison, flex, libncurses5-dev, libwrap0-dev, libsasl2-dev, libgeoip-dev, libmysqlclient-dev
-Standards-Version: 3.9.8.0
+Build-Depends: debhelper (>= 12), libreadline-dev, zlib1g-dev, libpcre3-dev, bison, flex, libncurses5-dev, libwrap0-dev, libsasl2-dev, libgeoip-dev, default-libmysqlclient-dev
+Standards-Version: 4.5.0
 Homepage: http://qosient.com/argus
 
 Package: argus-client
