=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = argus-client

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh ${@} 

override_dh_auto_install:
	chmod -x support/Config/racolor.conf
	find $(TMP) -type f -name ._\* -exec rm {} \;

override_dh_installsystemd:
	# Do not start/enable by default on purpose.
	# The user should start it only after making sure the configuration is
	# appropriate for his/her computer.
	dh_installsystemd --no-enable --no-start --name radium
	dh_installsystemd --no-enable --no-start --name rasplit
