## argus-clients 5.0.2+git20250321.41f65e2

=== debian/changelog ===
argus-clients (1:5.0.2+git20250321.41f65e2-2ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. (LP: #2120553) Dropped delta:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
      (LP #1863026)
  * d/rules: add -std=gnu17 to build it with gcc-15 on questing

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 13 Aug 2025 17:01:50 +0530

argus-clients (1:5.0.2+git20250321.41f65e2-2) unstable; urgency=medium

  * Replace rasplit.service with rastream.service as the rasplit binary has
    been removed. rastream is functionally identical.
  * Fix maxminddb in debian/rules
  * Update ncurses build-dep
  * Update man page formatting errors
  * Compress delegated-ipv4-latest
  * Minor rules cleanups
  * Update standards version (no changes)

 -- Michael Stone <mstone@debian.org>  Wed, 23 Apr 2025 15:54:12 -0400

argus-clients (1:5.0.2+git20250321.41f65e2-1) unstable; urgency=low

  * New upstream version

 -- Michael Stone <mstone@debian.org>  Mon, 07 Apr 2025 17:09:37 -0400

argus-clients (1:3.0.8.2-6.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libtirpc-dev and libnsl-dev to Build-Depends (Closes: #1065180)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Mar 2024 00:25:35 +0100

argus-clients (1:3.0.8.2-6.2ubuntu5) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:43:49 -0500

argus-clients (1:3.0.8.2-6.2ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:15 +1100

argus-clients (1:3.0.8.2-6.2ubuntu3) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:07:49 +0000

argus-clients (1:3.0.8.2-6.2ubuntu2) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:20:10 +0000

argus-clients (1:3.0.8.2-6.2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
      (LP #1863026)

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 03 Jul 2023 17:26:59 +0200

argus-clients (1:3.0.8.2-6.2) unstable; urgency=medium

  * Non-maintainer upload
  * Drop unused Build-Depends: libpcre3-dev (Closes: #1000103)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jul 2023 20:20:39 +0200

argus-clients (1:3.0.8.2-6.1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
      (LP #1863026)
      [Forwarded upstream and updated DEP3 header]
  * Dropped delta, applied upstream:
    - debian/patch/check-libtirpc.diff
  * Fixes FTBFS with autoconf 2.70+

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 17 Jan 2022 17:36:46 +0100

argus-clients (1:3.0.8.2-6.1) unstable; urgency=medium

   * Non-maintainer upload.
   * debian/patches/0007-Fix-autoconf-2.70-build.patch: Fix FTBFS with
     autoconf 2.70+. (Closes: #978769)
   * debian/rules: Use -Wno-format-security to avoid FTBFS.
   * Apply patch from Ubuntu:

   [ Tiago Stürmer Daitx ]
   * Fix FTBFS:
    - debian/patch/check-libtirpc.diff: link to and include tirpc headers.
    (Closes: #980017)

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Oct 2021 16:44:40 -0400

argus-clients (1:3.0.8.2-6ubuntu3) hirsute; urgency=medium

   * Fix FTBFS
    - debian/patch/check-libtirpc.diff: link to and include tirpc headers.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 12 Jan 2021 21:46:28 +0000

argus-clients (1:3.0.8.2-6ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
      (LP #1863026)
      [Forwarded upstream and updated DEP3 header]

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 10 Aug 2020 09:59:22 -0300

argus-clients (1:3.0.8.2-5ubuntu1) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 12 Feb 2020 19:47:54 -0300
