=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: argus-clients
 Section: utils
 Priority: optional
-Maintainer: Michael Stone <mstone@debian.org>
-Build-Depends: debhelper (>= 12), libreadline-dev, zlib1g-dev, libpcre3-dev, bison, flex, libncurses5-dev, libwrap0-dev, libsasl2-dev, libgeoip-dev, default-libmysqlclient-dev
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Stone <mstone@debian.org>
+Build-Depends: debhelper (>= 12), libreadline-dev, zlib1g-dev, bison, flex, libncurses-dev, libwrap0-dev, libsasl2-dev, libmaxminddb-dev, default-libmysqlclient-dev, libtirpc-dev, libnsl-dev, gawk, pkgconf
+Standards-Version: 4.7.2
 Homepage: http://qosient.com/argus
 
 Package: argus-client
